This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 766104 - CVE-2011-4600 libvirt: unintended firewall port exposure after restarting libvirtd when defining a bridged forward-mode network [fedora-16]
CVE-2011-4600 libvirt: unintended firewall port exposure after restarting lib...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
16
All Linux
low Severity low
: ---
: ---
Assigned To: Laine Stump
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-4600
  Show dependency treegraph
 
Reported: 2011-12-10 00:39 EST by Vincent Danen
Modified: 2012-01-05 15:59 EST (History)
11 users (show)

See Also:
Fixed In Version: libvirt-0.9.6-4.fc16
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-05 15:59:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-12-10 00:39:28 EST
fedora-16 tracking bug for libvirt: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Laine Stump 2011-12-15 21:24:04 EST
The following upstream commit needs to be backported to F16:

commit ae1232b298323dd7bef909426e2ebafa6bca9157
Author: Laine Stump <laine@redhat.com>
Date:   Tue Dec 6 15:13:50 2011 -0500

    network: don't add iptables rules for externally managed networks
Comment 2 Fedora Update System 2011-12-20 02:27:59 EST
libvirt-0.9.6-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libvirt-0.9.6-4.fc16
Comment 3 Fedora Update System 2011-12-22 17:34:39 EST
Package libvirt-0.9.6-4.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libvirt-0.9.6-4.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-17267/libvirt-0.9.6-4.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-01-05 15:59:20 EST
libvirt-0.9.6-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.